MidnightBSD Magus

databases/p5-DBI

The perl5 Database Interface. Required for DBD::* modules

Version Run OSVersion Arch License Restricted Status
1.604 161 0.2.1 amd64 perl 0 untested